Subject: [i2rs] Last Call: <draft-ietf-i2rs-yang-l2-network-topology-13.txt> (A YANG Data Model for Layer-2 Network Topologies) to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 11 Jun 2020 06:41:53 -0700

The IESG has received a request from the Interface to the Routing System WG
(i2rs) to consider the following document: - 'A YANG Data Model for Layer-2
Network Topologies'
  <draft-ietf-i2rs-yang-l2-network-topology-13.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2020-06-25. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   This document defines a YANG data model for Layer 2 network
   topologies.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-i2rs-yang-l2-network-topology/

No IPR declarations have been submitted directly on this I-D.